/* select */
.filter-wrap {
    padding: 5px 0px;
    font-size: 14px;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    clear: both;
}
.filter {
    position: relative;
    margin-top: -20px;
    margin-bottom: 20px;
}
.filter ul {
    margin: 0;
    padding: 0;
}
.filter li {
    list-style: none;
    padding: 10px 0 5px 70px
}
.filter .filter-list {

}
.filter dl {
    zoom:1;
    position: relative;
    line-height: 24px;
    margin: 0;
}
.filter dl:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden
}
.filter dt {
    width: 100px;
    margin-bottom: 5px;
    position: absolute;
    top: 0;
    left: -100px;
    text-align: right;
    color: #646464;
    height: 24px;
    line-height: 24px;
}
.filter dd {
    float: left;
    display: inline;
    margin: 0 0 5px 5px;
}
.filter a {
    display: inline-block;
    white-space: nowrap;
    height: 24px;
    padding: 0 10px;
    text-decoration: none;
    color: #333;
    border-radius: 2px;
    -webkit-transition: all .3s;
    transition: all .3s;
    line-height: 24px;
}
.filter a:hover {
    color: #fff;
    background-color: #6ba3d4;
}
.filter .selected a {
    color: #fff;
    background-color: #428bca;
}
